#slides{
	width:1904px;
	position:relative;
	left:50%;
	margin-left:-952px;
}

.cont01{
	width:1170px;
	margin:5px auto 0;
}

.dro{
margin-top:50px;
}

.cont01_title{
	width:562px;
	margin:0 auto;
}

.cont01_img_area{
	width:1170px;
	margin-top:5px;
	display:inline-block;

}

.cont01_img_area div{
	width:360px;
	float:left;
	margin:0 15px;
}

.cont01_img_area div:first-child{
	width:360px;
	margin:0 15px;
}

.cont02{
	width:100%;
	margin:10px auto 0;
	background:url(/0-dbgr/images/cont02_1.jpg) no-repeat 50% 50%;
	min-width:1180px;
}
.img1{
width:1180px;
margin: 0 auto;}

.cont03_bg{
	width:1904px;
	height:325px;
	position:relative;
	left:50%;
	margin-left:-952px;
	margin-top:80px;
	
}

.cont03{
	width:1180px;
	margin:0 auto;
}

.cont03_title{
	width:503px;
	margin:0 auto;
	padding-top:75px;
}


.cont03_snsarea{
	text-align:center;
	margin:100px auto 0;
}

.cont03_snsarea div{
	display:inline-block;
	margin-left:40px;
}


.cont04{
	width:1904px;
	position:relative;
	margin-left:-952px;
	left:50%;
}

.cont04_text_area{
	width:786px;
	height:412px;
	background-color:#fff;
	margin-left:362px;
	float:left;
}

.cont04_title{
	font-size:36px;
	font-weight:bold;
	letter-spacing:-0.7px;
	margin-top:40px;
}

.cont04_text{
	font-size:16px;
	letter-spacing:-0.7px;
	line-height:22px;
	margin-top:20px;
}

.cont04_img01{
	width:756px;
	display:inline-block;
}



.cont05{
	width:1904px;
	position:relative;
	margin-left:-952px;
	left:50%;
	margin-top:10px;
}


.cont05_img01{
	width:952px;
	float:left;
}

.cont05_img02{
	width:952px;
	display:inline-block;
}

.gallery{
	width:1180px;
	height:624px;
	margin:80px auto 0;
}


#galleria{
	height:624px;
}














